RSS   Vulnerabilities for 'Kerbnet'   RSS

2000-06-09
 
CVE-2000-0550

 

 
Kerberos 4 KDC program improperly frees memory twice (aka "double-free"), which allows remote attackers to cause a denial of service.

 
 
CVE-2000-0549

 

 
Kerberos 4 KDC program does not properly check for null termination of AUTH_MSG_KDC_REQUEST requests, which allows remote attackers to cause a denial of service via a malformed request.

 
 
CVE-2000-0548

 

 
Buffer overflow in Kerberos 4 KDC program allows remote attackers to cause a denial of service via the e_msg variable in the kerb_err_reply function.

 
 
CVE-2000-0547

 

 
Buffer overflow in Kerberos 4 KDC program allows remote attackers to cause a denial of service via the localrealm variable in the process_v4 function.

 
 
CVE-2000-0546

 

 
Buffer overflow in Kerberos 4 KDC program allows remote attackers to cause a denial of service via the lastrealm variable in the set_tgtkey function.

 
2000-05-16
 
CVE-2000-0392

 

 
Buffer overflow in ksu in Kerberos 5 allows local users to gain root privileges.

 
 
CVE-2000-0391

 

 
Buffer overflow in krshd in Kerberos 5 allows remote attackers to gain root privileges.

 
 
CVE-2000-0390

 

 
Buffer overflow in krb425_conv_principal function in Kerberos 5 allows remote attackers to gain root privileges.

 
 
CVE-2000-0389

 

 
Buffer overflow in krb_rd_req function in Kerberos 4 and 5 allows remote attackers to gain root privileges.

 

 >>> Vendor: Cygnus 2 Products
Cygnus network security
Kerbnet


Copyright 2019, cxsecurity.com

 

Back to Top